#2 PDF 1.7

open
nobody
5
2012-12-07
2008-10-14
Gary McGath
No

The PDF module currently doesn't support PDF 1.7 / ISO 32000. It would be very desirable to update it to 1.7.

Discussion